バージョン選択

フォーラム

メニュー

オンライン状況

39 人のユーザが現在オンラインです。 (22 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 39
もっと...

サイト内検索

質問 > 管理機能 > プラグインインストールでエラー

管理機能

新規スレッドを追加する

フラット表示 前のトピック | 次のトピック
投稿者 スレッド
mihune
投稿日時: 2019/12/11 17:15
対応状況: 解決済
新米
登録日: 2019/12/11
居住地:
投稿: 4
プラグインインストールでエラー
▼テンプレート
[EC-CUBE] EC-CUBE4.0.3
[レンタルサーバ] -
[OS] docker:[Linux f9943982c0b9 4.9.184-linuxkit #1 SMP Tue Jul 2 22:58:16 UTC 2019 x86_64] host:[Windows10 Pro]
[PHP] 7.1.32
[データベース] MySQL 10.4.6-MariaDB
[WEBサーバ] Apache/2.4.25 (Debian)
[ブラウザ] Chrome
[導入プラグインの有無] 無し
[カスタマイズの有無] 無し
[現象]
プラグイン作成を行おうと思い、各挙動の確認をするために下記URLよりサンプルプラグインをダウンロードし、ZIP圧縮の上、
「オーナーズストア」→「プラグイン」→「プラグイン一覧」→「ユーザー独自プラグイン」
にて、ZIPをアップロードしてインストールを実施しました。
https://github.com/EC-CUBE/ProductReview-plugin/tree/4.0

すると、以下のSymfonyのエラーが表示されてしまい、困っています。
https://gyazo.com/5eb77f769a3226e54705b3170dd44750

ContextErrorException
Warning: Invalid argument supplied for foreach()

in MappingDriverChain.php line 106




環境はWindows10 proでDockerを用いて作成しております。
ファイル所有者や、実行権限なども下記サイトを参考に設定して見ましたが事象が解決しません。
https://doc4.ec-cube.net/quickstart_install
(というか、エラーがざっくりしすぎていてTrackできません。。)

どなたか、解決方法orデバッグ方法などご教示いただけますでしょうか。
フラット表示 前のトピック | 次のトピック


題名 投稿者 日時
 » プラグインインストールでエラー mihune 2019/12/11 17:15
     Re: プラグインインストールでエラー mihune 2019/12/11 18:44

 



ログイン


EC-CUBEペイメント

公式ストアEC-CUBE4系デザインテンプレート続々リリース中

統計情報

総メンバー数は67,445名です
総投稿数は98,813件です

投稿数ランキング

1
seasoft
7333
2
AMUAMU
2712
3
468
2693
4
nanasess
2116
5
umebius
1789
6
yuh
1612
7
red
1427
8
h_tanaka
1051
9
fukap
907
10
tsuji
863
11
shutta
835
12
tao_s
792
13 ramrun 789
14 karin 657
15 sumida 641
16
homan
633
17 DELIGHT 571
18
patapata
502
19
flealog
485
20 tonton 437


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.